サポート » インストール » サーバー交換後の動作不具合

  • サーバーが古くなった為、新しいサーバーへ移行後以下の症状が出るようになりました。
    ミドルウェア等の環境回りの設定が起因していると思われますが、対応方法のご教授を
    お願い致します。

    【症状】
    ・ページに画像を選択しようとするとphpのエラーメッセージが表示される。
    ・画像サイズ変更のラジオボタンが無反応になる。

    【エラーメッセージ】
    Warning: explode() expects parameter 2 to be string, array given in D:\Apache2.2\htdocs\cms_noshiro\blog\wp-includes\query.php on line 2390
    Warning: in_array() expects parameter 2 to be array, null given in D:\Apache2.2\htdocs\cms_noshiro\blog\wp-includes\query.php on line 2399
    Warning: in_array() expects parameter 2 to be array, null given in D:\Apache2.2\htdocs\cms_noshiro\blog\wp-includes\query.php on line 2399
    メディアを検索:
    Warning: explode() expects parameter 2 to be string, array given in D:\Apache2.2\htdocs\cms_noshiro\blog\wp-includes\query.php on line 2390
    Warning: in_array() expects parameter 2 to be array, null given in D:\Apache2.2\htdocs\cms_noshiro\blog\wp-includes\query.php on line 2399
    すべてのタイプ |
    画像 (4,923)

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • モデレーター Daisuke Takahashi

    (@extendwings)

    ここにある限りの情報ではWordPressのバージョンが【3.1.3】であることが原因として真っ先に考えられます。
    とりあえず、アップデートすればそのエラーは消えるかと。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「サーバー交換後の動作不具合」には新たに返信することはできません。